Bug 1411905 - [Docs] Overcloud installation with external ceph sets wrong parameters in ceph.conf [openstack-8]
Summary: [Docs] Overcloud installation with external ceph sets wrong parameters in cep...
Keywords:
Status: NEW
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: zstream
: 8.0 (Liberty)
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1308426
Blocks: 1440200
TreeView+ depends on / blocked
 
Reported: 2017-01-10 17:33 UTC by Peter Kovacs
Modified: 2019-09-28 05:13 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1308426
: 1440200 1472811 (view as bug list)
Environment:
Last Closed:
tshefi: automate_bug-


Attachments (Terms of Use)

Comment 1 seb 2017-03-10 13:53:40 UTC
This will be fixed in 12 with the ceph-ansible integration.

Comment 8 Warren 2017-08-23 02:30:56 UTC
I checked out the workaround.  The same fix for 1440200 also works here.

Comment 12 Cheryl Minkema 2019-01-28 19:22:16 UTC
Doc fix affects versions 8-11

Comment 13 Tzach Shefi 2019-01-29 05:59:58 UTC
Doc bug,
Nothing for QE to test/automate with regards to close loop process.


Note You need to log in before you can comment on or make changes to this bug.